Site Navigation:
security mongoose-2.8-7.el5 security update
Status:stable
Release: Fedora EPEL 5
Update ID: FEDORA-EPEL-2011-4316
Builds: mongoose-2.8-7.el5 (logs)
Pushed: True
Date Submitted: 2011-08-31 14:18:37
Date Released: 2011-08-31 22:25:26
Submitter: aquini
Karma: 0
Details

Add backport patch to fix CVE-2011-2900 (729146)

Bugs Fixed
729145 - CVE-2011-2900: mongoose: stack-based buffer overflow flaw in put_dir()
729146 - CVE-2011-2900: mongoose: stack-based buffer overflow flaw in put_dir() [fedora-all]
Feedback
bodhi - 2011-08-31 14:18:48
This update has been submitted for testing by aquini.
bodhi - 2011-08-31 22:57:20
This update has been pushed to testing
bodhi - 2011-09-14 23:02:26
This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes
bodhi - 2011-09-16 00:43:46
This update has been submitted for stable by aquini.
bodhi - 2011-09-17 21:59:09
This update has been pushed to stable

Add a comment

Tip: Login to impact how quickly this update gets pushed or unpushed.
obfuscated letters